Problem with Installer

Discussion in 'iPod touch 1.1.x Jailbreak' started by 92nick, Feb 2, 2008.

  1. 92nick

    92nick New Member

    Joined:
    Feb 2, 2008
    Messages:
    2
    Likes Received:
    0
    Hey everybody, I recently jailbroke 1.1.3 using ipodtouchmaster's version (with iPhone apps), and I installed 7 programs, and it will not allow me to install any more of them. I have tried many apps, and Installer either crashes and goes back to the springboard or gives me an error reading: Error Error in script command 1: InstallApp OK. I don't know what to do, I've tried refreshing sources, restarting and restoring my iTouch and then re-jailbraking and all that stuff, and it's just not working. I don't know what to do, if anybody could help me, that would be great, thanks!
  2. 92nick

    92nick New Member

    Joined:
    Feb 2, 2008
    Messages:
    2
    Likes Received:
    0
    Anybody? I really need help...
  3. pa3cello

    pa3cello New Member

    Joined:
    Feb 3, 2008
    Messages:
    15
    Likes Received:
    8
    I`ve got problem with instalation MobileRSS and Labyrinth. I didn`t find any solution yet.
  4. Victorxhuang

    Victorxhuang New Member

    Joined:
    Feb 3, 2008
    Messages:
    8
    Likes Received:
    0
    Same here, I got that problem too
  5. fatboyfoley

    fatboyfoley New Member

    Joined:
    Jan 11, 2008
    Messages:
    53
    Likes Received:
    1
    Device:
    iPod touch
    The same thing happened to me.
    i suggest just restoring back to firmware 1.1.1 jailbreaking and staying with 1.1.1 or 1.1.2 for right now until the bug is fixed.
  6. dagored

    dagored Member

    Joined:
    Oct 15, 2007
    Messages:
    240
    Likes Received:
    1
    Device:
    iPod touch
  7. jpolits

    jpolits New Member

    Joined:
    Jan 15, 2008
    Messages:
    5
    Likes Received:
    0
    I've already used bosstool and have free space and the error is still happening. It's not freespace related and it also happens when Installer tries to uninstall during a program update.
  8. pa3cello

    pa3cello New Member

    Joined:
    Feb 3, 2008
    Messages:
    15
    Likes Received:
    8
    I`ve tried to install iSolitaire from STE repo and I got errot Comand 1: InstallApp. I`ve added original repo from author and installation went without probs....so i think there is a problem in STE packaging repository...

Share This Page